Effective June 11th 2012, support for trading terminals from Xogee Ltd was halted.

13.06.2012 / 12:54

Dear Clients and Partners!

Effective June 11th 2012, support for the following trading terminals from Xogee Ltd was halted:

  • RoboForex iPhone Trader
  • RoboForex iPad Trader
  • RoboForex Android Trader
  • RoboForex WebTrader

The reason is that the software listed above is no longer compatible with the latest version of MetaTrader 4 trading platform.

RoboForex suggests you to install the following mobile trading platforms developed by “Meta Quotes Software Corp.”, including the ones for MetaTrader 5 accounts:

To learn more information about these trading terminals, please, visit “iPhone/iPad Trader” and “Android Trader” sections of our site.

Direct download links for all mobile trading platforms listed above can be found on the main page of the mobile version of our website at

http://m.roboforex.com

Sincerely,
RoboForex

Tanya soalan

Adakah anda memerlukan bantuan? Klik pada ikon di penjuru kanan sebelah bawah halaman dan dapatkan jawapan kepada mana-mana soalan anda.

Atau masukkan nombor telefon anda di dalam borang di bawah dan kami akan menghubungi anda dengan segera.
Menelepon kembali
Tanya soalan